summaryrefslogtreecommitdiffstats
path: root/Utilities/cmcurl-7.19.0/reconf
diff options
context:
space:
mode:
authorBill Hoffman <bill.hoffman@kitware.com>2008-09-23 16:32:06 (GMT)
committerBill Hoffman <bill.hoffman@kitware.com>2008-09-23 16:32:06 (GMT)
commitdd92d9ec38232dfc80b4fff804a0960d23ccc227 (patch)
treebfa3747b1e62ff8d2dd671200f6c88cf1784fb6b /Utilities/cmcurl-7.19.0/reconf
parent5778b6efe98e3676e00f01cfeca62bd9b2b481b5 (diff)
downloadCMake-dd92d9ec38232dfc80b4fff804a0960d23ccc227.zip
CMake-dd92d9ec38232dfc80b4fff804a0960d23ccc227.tar.gz
CMake-dd92d9ec38232dfc80b4fff804a0960d23ccc227.tar.bz2
ENH: import of new curl version
Diffstat (limited to 'Utilities/cmcurl-7.19.0/reconf')
-rwxr-xr-xUtilities/cmcurl-7.19.0/reconf15
1 files changed, 15 insertions, 0 deletions
diff --git a/Utilities/cmcurl-7.19.0/reconf b/Utilities/cmcurl-7.19.0/reconf
new file mode 100755
index 0000000..39405b0
--- /dev/null
+++ b/Utilities/cmcurl-7.19.0/reconf
@@ -0,0 +1,15 @@
+#!/bin/sh
+#
+# $Id$
+#
+# re autoconf/automake shell script
+#
+
+die(){
+ echo "$@" ; exit
+}
+
+aclocal -I . || die "The command 'aclocal -I .' failed"
+autoheader || die "The command 'autoheader' failed"
+automake || die "The command 'automake' failed"
+autoconf || die "The command 'autoconf' failed"